@charset "UTF-8";
/* CSS Document */
    * {
    box-sizing: border-box;
    margin: 0px;
    padding-top: 0px;
    cursor: none;
    }
    
    body { 
    margin: 0;
    width: 100%;
    height: auto;
    font-family: 'JetBrains Mono', monospace;
    overflow-x: hidden;
    }

    .cursor {
    opacity: .8;
    z-index: 99;
    pointer-events: none;
    position: absolute;
    left: 0;
    top: 0;
    /* border: 2px solid white; */
    width: 20px;
    height: 20px;
    border-radius: 50px;
    transform: translate(-50%, -50%);
    }

    .cursor::after, .cursor::before {
    content:'';
    position: absolute;
    width: 20px;
    height: 20px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-color: black;
    border-radius: 50px;
    opacity: .8;
    
    }

    .cursor::before {
    opacity: .9;
    background-color: #339966;
    /* transform: translate(-50%, -50%) scale(3); */
    }

    .cursor.click::before {
    animation: click .75s ease-in-out forwards;
    }

    @keyframes click {
    0% {
        opacity: 1;
        transform: translate(-50%, -50%) scale(1);
    }
    100% {
        opacity: 0;
        transform: translate(-50%, -50%) scale(5);
    }
    }

    #myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #339966;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
    }

    #myBtn:hover {
    background-color: #555;
    }

    .header {
	width: 100%;
	opacity: 0.9;
	top: 0;
	position: fixed;
	overflow: hidden;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 1px 25px #000000;
	box-shadow: 0px 1px 25px #000000;
	height: 80px;
    }

    .header-left {
	float: left;
	padding-top: 10px;
	padding-bottom: 5px;
    }

    .dateandtime {
	margin-left: -15px;
	text-align: center;
	font-size: medium;
	font-weight: 500;
	margin-top: 20px;
    }

    .dateandtime ul {

    }

    .dateandtime ul li {
	display: inline-block;
    margin-right: 5px;
    }

    .logo-left {
    display: none;
    }

    .logo {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	float: none;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
    }

    .logo img {
	width: 300px;
    }

    .header-right {
	float: right;
    }

    .nav {
	font-size: small;
	font-weight: 500;
	margin-left: 0px;
	margin-right: 15px;
	margin-top: 30px;
    }

    .nav ul {
    }

    .nav ul li {
	display: inline-block;
    }
    
    .nav ul li a {
    color: black;
	text-align: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	font-size: 12px;
	text-decoration: none;
	text-transform: lowercase;
	font-weight: 700;
    }
    
    .nav ul li a.active {
    color: #339966;
	border: 2px solid #339966;
	background-color: aliceblue;
    }

    .nav ul li a:hover {
    color: #339966;
    }

    .projects {
    margin-top: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
    margin-left: 15px;
    padding-top: 85px;
    }

    div.gallery {
    border: 1px solid #ccc;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    }

    div.gallery:hover {
    border: 1px solid #777;
    }

    div.gallery img {
    width: 100%;
    height: auto;
    }

    div.desc {
    text-align: left;
    }

    .responsive {
    padding: 0 0px;
    float: left;
    width: 49.99999%;
    }

    .footer {
	background-color: #FFFFFF;
	opacity: 0.9;
	color: #000000;
	font-size: 14px;
	font-family: 'JetBrains Mono', monospace;
	text-transform: uppercase;
	font-weight: bolder;
	letter-spacing: 0px;
	width: 100%;
	position: fixed;
	bottom: 0;
	padding-bottom: 15px;
	padding-top: 15px;
	-webkit-box-shadow: 0px -0.5px 25px 0px;
	box-shadow: 0px -0.5px 25px 0px;
	text-align: center;
	height: 70px;
    }

    .footer-list ul {
	list-style-type: none;
	line-height: 20px;
    }

    .footer-list {
	float: left;
	margin-left: -10px;
	
    }

    .footer-icons {
	float: right;
	text-align: center;
	margin-top: -20px;
	margin-left: 0px;
	margin-right: 30px;
    }

    .footer-icons a img {
    width: 40px;
    }

    .footer-icons a:hover {
	border-bottom: medium solid #339966;
}

@media only screen and (max-width: 1400px) {
    
    .header {
    width: 100%;
	opacity: 0.9;
	top: 0;
    position: fixed;
	overflow: hidden;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 1px 25px #000000;
	box-shadow: 0px 1px 25px #000000;
    }

    .header-left {
    margin-top: -20px;
	float: left;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
    }

    .logo {
	display: none;
    }

    .logo-left {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	float: left;
	display: inherit;
    }

    .dateandtime {
	text-align: center;
	font-size: small;
	font-weight: 500;
	margin-left: -35px;
    }

    .dateandtime ul {

    }

    .dateandtime ul li {
	display: inline-block;
    }

    .header-right {
	float: right;
    }

    .nav {
	font-size: small;
	font-weight: 500;
	margin-top: 30px;
	margin-left: 0px;
	margin-right: 15px;
    }

    .nav ul {
    }

    .nav ul li {
	display: inline-block;
    }
    
    .nav ul li a {
	color: black;
	text-align: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	font-size: 12px;
	text-decoration: none;
	text-transform: capitalize;
	font-weight: 700;
    }
    
    .nav ul li a.active {
    color: #339966;
	border: 2px solid #339966;
	background-color: aliceblue;
    }

    .nav ul li a:hover {
    color: #339966;
    }

    .projects {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 85px;
    }

    div.gallery {
    border: 1px solid #ccc;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    }

    div.gallery:hover {
    border: 1px solid #777;
    }

    div.gallery img {
    width: 100%;
    height: auto;
    }

    div.desc {
    text-align: left;
    }

    .responsive {
    padding: 0 0px;
    float: left;
    width: 49.99999%;
    }

    .footer {
	background-color: #FFFFFF;
	opacity: 0.9;
	color: #000000;
	font-size: 14px;
	font-family: 'JetBrains Mono', monospace;
	text-transform: uppercase;
	font-weight: bolder;
	letter-spacing: 0px;
	width: 100%;
	position: fixed;
	bottom: 0;
	padding-bottom: 15px;
	padding-top: 15px;
	-webkit-box-shadow: 0px -0.5px 25px 0px;
	box-shadow: 0px -0.5px 25px 0px;
	text-align: center;
	height: 70px;
    }

    .footer-list ul {
	list-style-type: none;
	line-height: 20px;
    }

    .footer-list {
	float: left;
	margin-left: -10px;
	
    }

    .footer-icons {
	float: right;
	text-align: center;
	margin-top: -20px;
	margin-left: 0px;
	margin-right: 30px;
    }
    
    .footer-icons a img {
    width: 40px;
    }
    
}
@media only screen and (max-width: 770px) {
    
    .header-left {
    margin-left: -15px;
    }
    
    .logo-left {
    padding-left: 15px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	float: left;
	display: inherit;
    }

    .logo img {
    }
    
    .dateandtime {
	margin-left: -20px;
	text-align: center;
	font-size: small;
	font-weight: 500;
	width: 110%;
    }
    
    .dateandtime ul li {
	display: inline-block;
    margin-right: 5px;
    }
    
    .nav ul li {
    
    }
    
    .nav ul li a {
	color: black;
	text-align: left;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 10px;
	font-size: 12px;
	text-decoration: none;
	text-transform: lowercase;
	font-weight: 700;
    }
    
    .responsive {
	width: 100%;
    }
    
    .footer {
	background-color: #FFFFFF;
	opacity: 0.9;
	color: #000000;
	font-size: 14px;
	font-family: 'JetBrains Mono', monospace;
	text-transform: uppercase;
	font-weight: bolder;
	letter-spacing: 0px;
	width: 100%;
	position: fixed;
	bottom: 0;
	padding-bottom: 15px;
	padding-top: 15px;
	-webkit-box-shadow: 0px -0.5px 25px 0px;
	box-shadow: 0px -0.5px 25px 0px;
	text-align: center;
	height: 70px;
    }

    .footer-list ul {
	list-style-type: none;
	line-height: 20px;
    }

    .footer-list {
	float: left;
	margin-left: -10px;
	
    }

    .footer-icons {
	float: right;
	text-align: center;
	margin-top: -20px;
	margin-left: 0px;
	margin-right: 30px;
    }

    .footer-icons a img {
    width: 40px;
    }
}

@media only screen and (max-width: 560px) {
    
    .header {
	padding-top: 0px;
	padding-bottom: 20px;
	height: auto;
    }
    
    .header-left {
	width: 100%;
	margin-bottom: -30px;
	margin-right: auto;
	margin-left: -10px;	
    }
    
    .dateandtime {
	margin-right: auto;
	margin-left: -30px;
	font-size: medium;
	font-weight: 500;
    }
   
    .dateandtime ul {
    
    }
    
    .dateandtime ul li {
    margin-right: 5px;
    margin-left: 5px;
	display: inline-block;
    }
    
    .logo-left img {
	width: 80%;
	text-align: center;
	margin-top: 5px;
	margin-left: -5px;
	margin-right: auto;
    }

    .header-right {
	margin-right: auto;
	width: 100%;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 5px;
    }
    
    .nav {
	font-size: medium;
	font-weight: 500;
	text-align: center;
	margin-right: auto;
	margin-left: -30px;
    }
    
    .nav ul {
    }
    
    .nav ul li {
    margin-left: 5px;
    margin-right: 5px;
    }
    
    .nav ul li .active {
    
    }
    
    .nav ul li a {
	color: black;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	font-size: 14px;
	text-decoration: none;
	text-transform: capitalize;
	font-weight: 700;
    } 

    .projects {
}
    
    .responsive {
    }
    
    .footer {
	background-color: #FFFFFF;
	opacity: 0.9;
	color: #000000;
	font-size: 14px;
	font-family: 'JetBrains Mono', monospace;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 0px;
	width: 100%;
	position: relative;
	-webkit-box-shadow: 0px -0.5px 25px 0px;
	box-shadow: 0px -0.5px 25px 0px;
	clear: left;
	height: 120px;
	text-align: center;
    }

    .footer-list {
	
	margin-right: auto;
	text-align: center;
	float: none;
	margin-left: -45px;
    }
    
    .footer-list ul {
	list-style-type: none;
	line-height: 20px;

    }

    .footer-list ul li {
	display: block;
    }

    .footer-icons {
	clear: both;
	text-align: center;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: -10px;
	margin-bottom: 10px;
    }
   
}

@media only screen and (max-width: 340px) {
    
    .logo-left img {
	width: 90%;
	text-align: center;
	margin-top: 5px;
    }

    .header-right {
	margin-right: auto;
	width: 100%;
	margin-left: auto;
    }
    
    .nav {
    text-transform: capitalize;
	font-weight: 500;
	text-align: center;
	width: 100%;
	margin-left: -20px;
    }
    
    .projects {
	padding-top: 100px;
    }
    
    .nav ul {
    
    }
    
    .nav ul li {
    }
    
    .nav ul li .active {
    
    }
    
    .nav ul li a {
	color: black;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: x-small;
	text-decoration: none;
	
    }
    
}
